Bug-Database: https://github.com/charettes/django-polymodels/issues
Bug-Submit: https://github.com/charettes/django-polymodels/issues/new
Repository: https://github.com/charettes/django-polymodels.git
Repository-Browse: https://github.com/charettes/django-polymodels
